Subject: Re: Drivers needed
From: "Mike" <[email-masked]>
To: "David A. Tuthill" <[email-masked]>
Date: Mon, 18 May 2009 07:55:35 -0400

Celeste and I figured, of who has told me, we need to transport 17 girls.  If both of us drives and the Warners, we will have enough spots available (unless Tom is coming).  Then we would be at least one short.  Maybe you could just be on available just to make sure.  That would be helpful.  We will meet at the school around 4 and need to leave by 4:20 or 4:25.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: David A. Tuthill 
  To: Mike 
  Sent: Monday, May 18, 2009 7:15 AM
  Subject: Re: Drivers needed

  Hey Mike,

  Do you still need drivers?  I am available to drive this evening and the van can hold 6 players, including Meg. What time are you leaving the school?

  David A. Tuthill

    ----- Original Message ----- 
    From: Mike 
    To: [email-masked] ; Hawn, Deb K - Lansing, MI ; [email-masked] ; [email-masked] ; Emily Huffaker ; Logan, William ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; Charlie Nunez ; [email-masked] ; Mimi Patterson ; [email-masked] ; [email-masked] ; Shawna M. Shaw ; Bruce Shively ; Sean Soouthwell ; David A. Tuthill ; [email-masked] ; Sheila Henderson ; [email-masked] 
    Sent: Sunday, May 17, 2009 1:08 PM
    Subject: Drivers needed

    Hello all.
    I need to find out who is available to drive for Monday's game at 5:30 with Howell Homeschool.  We will be short 4 seniors (on senior trip) and there are 3 others that will not be coming as well.  I have room for 6 in my car, and my wife can drive our other car and she can take 4.  So we really only need to get at most 8 others there.  Please let me know if you are available to drive.  Much appreciated.
    Thank you,
    Michael Bishop (Coach)
    [email-masked]